Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 09:07:14 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Ticking  Unicorn                    Hi           12:56 PM, 20th Feb                     Ticking  Unicorn                    I have received delivery of           12:56 PM, 20th Feb                     Ticking  Unicorn                    my order please send invoice           12:56 PM, 20th Feb                     Ticking  Unicorn                    Your order 9636301927 has been delivered. Come back soon!           12:57 PM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           12:58 PM, 20th Feb                   Saeedurrahman                   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  They will contact you soon on your registered email ([email-masked]  )           01:04 PM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128339